{
"drives":[
{"name":"木偶","server":"https://abnormalize.icu/"},
{"name":"罗汉果","server":"https://lala-ofbip.run.goorm.site/"},
{"name":"FL","server":"http://69.161.221.160:5244/"},
{"name":"A大杂物","server":"https://alist.ccome.site/"},
{"name":"SOD","server":"https://a.sodaz.xyz"},
{"name":"爱豆","server":"https://alist.eduedu.eu.org/"},
{"name":"ASMR","server":"https://www.asmrgay.com/"}
]
}